package jumapacelaya.gob.mx.appmovcom.dto; // Ajusta el paquete según tu estructura

import io.micronaut.core.annotation.Introspected;

@Introspected
public class eliminarServicioDTO {

    private String usr;
    private Integer predioid;
    private Integer clienteid;
    private String contrato;

    // Getters y Setters

    public String getUsr() { return usr; }
    public void setUsr(String usr) {
        this.usr = usr;
    }

    public Integer getPredioid() { return predioid; }
    public void setPredioid(Integer predioid) {
        this.predioid = predioid;
    }

    public Integer getClienteid() { return clienteid; }
    public void setClienteid(Integer clienteid) {
        this.clienteid = clienteid;
    }

    public String getContrato() { return contrato; }
    public void setContrato(String contrato) {
        this.contrato = contrato;
    }
}
